/*Newsticker News*/
.news-image-list__image {
	width: 100%!important;
	margin-bottom: 25px;
}
.news .news-list.newsticker{
	min-height:440px;
	padding:10px;
	margin:0px;
	background: #e1e1e1;
	color: #5d5d5d;
}
.news .news-list.newsticker * { color: #5d5d5d; }

.news .news-list.newsticker .news-list__info{
	display:flex;
	font-size:12px;
	line-height:100%;
}
.news .news-list.newsticker .news-list__date,.news .news-list.newsticker .news-list__category {
	line-height:120%;
	padding:0px;
	margin:0px;
}
.news .news-list.newsticker .news-list__category { font-size:12px; }
.news .news-list.newsticker .news-list__title {
	font-weight:normal;
	font-family:open sans;
	font-size:16px;
	padding:0px;
	margin:0px;
	line-height: 133%;
}
.news .news-list.newsticker .news-list__text{ padding:0px; margin:0px; }
.news .news-list.newsticker .news-list__text .button{
	background: #fff;
	border: 1px solid #fff;
	padding: 0 6px;
	color:#5d5d5d;
	text-decoration:none;
	font-size:13px;
	font-family:arial;
	margin:3px 0px 6px 0px;
}
.news .news-list.newsticker .news-list__text .bodytext{
	font-size: 15px;
	padding:2px 0px 0px 0px;
	margin:0px;
	line-height: 130%;
}

.newsticker_header:before {content:url('../../Public/Images/Info-Icon_blau.png');	position:relative;top:6px;padding-right:8px;}

.newsticker_header {
	font-family: open sans;
	color:#007bc1!important;
	font-size:24px;
	margin-bottom:6px;
	position: relative;
	top:-5px;
}

.newsticker_header * { color: #0071bc!important; }

.news .news-list.newsticker .button.button--blue-color {
	background: #5d5d5d!important;
	color: #fff;
}
.news .news-list.newsticker .news-list__content { border-bottom: 1px solid #fff; height: 110px; }